body {
    margin: 0;
    overflow-y: scroll;
}

html {
    scrollbar-width: thin;
    scrollbar-color: white #1e1e1e;
}

.titlebar {
    background-color: #2e2c2c;
    height: 48px;
    width: 100%;

    display: flex;
    align-items: center;
    justify-content: space-between;

    padding: 0 20px;
    box-sizing: border-box;
}

.logo {
    display: flex;
    align-items: center;
    gap: 10px;
}

.logo img {
    width: 40px;
    height: 40px;
}

.title {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.titletext {
    margin: 0;
    font-weight: bold;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #ffffff;
    font-size: 16px;
}

.versiontext {
    margin: 0;
    font-size: 12px;
    color: #9a9a9a;
}

.settings button {
    background-color: #444;
    color: white;
    border: none;
    padding: 6px 12px;
    cursor: pointer;
}

.settings button:hover {
    background-color: #555;
}

.settings button {
    display: flex;
    align-items: center;
    gap: 6px;

    background-color: #444;
    color: white;
    border: none;
    padding: 6px 12px;
    cursor: pointer;
}

.icon {
    width: 16px;
    height: 16px;
    filter: invert(1);
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: #1e1e1e;
}

::-webkit-scrollbar-thumb {
    background: white;
    border-radius: 5px;
}

::-webkit-scrollbar-thumb:hover {
    background: #cccccc;
}